hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thejas M Nair (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-8614) Upgrade hive to use tez version 0.5.2-SNAPSHOT
Date Wed, 04 Feb 2015 14:58:35 GMT

    [ https://issues.apache.org/jira/browse/HIVE-8614?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14305191#comment-14305191
] 

Thejas M Nair commented on HIVE-8614:
-------------------------------------

[~shreymehrotra] You can edit that entry in pom to use "0.5.2" . 
This has been fixed in 1.0 release of hive, the vote just passed yesterday, and the release
announcement should be sent very soon. 1.0 release is essentially 0.14 + bug fixes + removal
of hiveserver1 . It is a very stable release, you might want to use that.



> Upgrade hive to use tez version 0.5.2-SNAPSHOT
> ----------------------------------------------
>
>                 Key: HIVE-8614
>                 URL: https://issues.apache.org/jira/browse/HIVE-8614
>             Project: Hive
>          Issue Type: Bug
>    Affects Versions: 0.14.0
>            Reporter: Vikram Dixit K
>            Assignee: Vikram Dixit K
>            Priority: Critical
>             Fix For: 0.14.0
>
>         Attachments: HIVE-8614.1.patch, HIVE-8614.2.patch, HIVE-8614.3.patch, HIVE-8614.4.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message